class ExecutionBatch::MyBatch < ExecutionBatch

  def process_steps
    log_entry.info "Actual info in long running process"
    logger.info "Finished 30 imaginary tasks"
    assign_attributes info_message: "I migth have processed 47 records"
  end
end

